com.example.instilostandfound

## Class ImageAdapter.ImageViewHolder

- java.lang.Object
- - androidx.recyclerview.widget.RecyclerView.ViewHolder
  - - com.example.instilostandfound.ImageAdapter.ImageViewHolder

Enclosing class:
  ImageAdapter

    public class ImageAdapter.ImageViewHolder
    extends androidx.recyclerview.widget.RecyclerView.ViewHolder

### Field Summary

Fields
`android.widget.ImageView` `imageView`
`android.widget.TextView` `textViewName`

### Fields inherited from class androidx.recyclerview.widget.RecyclerView.ViewHolder

`itemView`

### Constructor Summary

Constructors
Constructor and Description
`ImageViewHolder(android.view.View itemView)`

### Method Summary

### Methods inherited from class androidx.recyclerview.widget.RecyclerView.ViewHolder

`getAdapterPosition, getItemId, getItemViewType, getLayoutPosition, getOldPosition, getPosition, isRecyclable, setIsRecyclable, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Field Detail

#### textViewName

    public android.widget.TextView textViewName

#### imageView

    public android.widget.ImageView imageView

### Constructor Detail

#### ImageViewHolder

    public ImageViewHolder(android.view.View itemView)